### Hierarchy

- IScene

## Index

### Properties

- experienceId
- filters
- id
- image
- sceneId
- subtitle
- title

## Properties

### experienceId

experienceId: string

### Optional filters

filters: Array<IConfigurationFilter>

### Optional id

id: string

### image

image: string

### sceneId

sceneId: string

### subtitle

subtitle: string

### title

title: string

Generated using TypeDoc